// regions
section.section-page.section-page_dark.regions
  .container
    .regions__content
      // text
      .regions__text
        h2.h2.h2_white.regions__title Регионы оказания услуг
        p Предоставление услуг по аренде спецтехники на месторождениях Северо-Западногоc, Уральского, Сибирского и Дальневосточного округов России.
        p Автомобильные грузоперевозки по зимника Северо-Западного, Уральского, Сибирского и Дальневосточного округов.
        +buttonLink("#", 'btn_light', "Подробнее", false)
      // list
      .regions__container
        .regions__list
           .regions__item
             a(href= LINKS.page_region).regions__box Автономные округа
           .regions__item
             a(href= LINKS.page_region).regions__box Области
           .regions__item
             a(href= LINKS.page_region).regions__box Республики
           .regions__item
             a(href= LINKS.page_region).regions__box Края